[Main]
Maximized=0
FirstUse=0
BookmarkState=1
Lang=1001
news=0
winpos=0A00000008000000BB030000FC030000000000000000000080070000100400006A
UserPath=C:\Users\Administrator\AppData\Local\Clover\User Data\Default\
[Seting]
IsStratOpenLastTabList=0
IsMiddleClickToOpenNewTab=1
IsDoubleClickToNavigateUp=1
IsDoubleClickToCloseTab=1
IsMouseWheelToSwitchTabs=1
IsAttachOrDetachTab=1
IsExitAppToTips=0
IsExitMsgBoxCheckStatus=0
